QB_LIST_INIT(3)

NAME
qb_list_init - Initialize the list entry.

SYNOPSIS
#include <qb/qblist.h>

static void qb_list_init(
    struct qb_list_head   *head   /* pointer to the list head */
);

PARAMS
head pointer to the list head

DESCRIPTION

Points next and prev pointers to head.

STRUCTURES

struct qb_list_head {

    struct   next;

    struct   prev;
};

SEE ALSO

qb_list_empty(3), qb_list_add_tail(3), qb_list_add(3), qb_list_splice_tail(3), qb_list_length(3), qb_list_replace(3), qb_list_splice(3), qb_list_is_last(3), qb_list_del(3)

COPYRIGHT

Copyright (C) 2010-2020 Red Hat, Inc.